[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.OnGetImageIndex

OnGetImageIndex - event handler for getting an image index

## Declaration

Source position: extctrls.pp line 223

`public property TCustomNotebook.OnGetImageIndex: TTabGetImageEvent read FOnGetImageIndex write FOnGetImageIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .